count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=181
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=179
results:
- base_id: UN0041
  collection: UNVALIDATED
  matrix_id: UN0041.1
  name: PK18009.1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0041.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0041.1/
  version: '1'
- base_id: UN0042
  collection: UNVALIDATED
  matrix_id: UN0042.1
  name: PK18401.1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0042.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0042.1/
  version: '1'
- base_id: UN0043
  collection: UNVALIDATED
  matrix_id: UN0043.1
  name: PK18474.1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0043.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0043.1/
  version: '1'
- base_id: UN0044
  collection: UNVALIDATED
  matrix_id: UN0044.1
  name: PK19166.1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0044.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0044.1/
  version: '1'
- base_id: UN0046
  collection: UNVALIDATED
  matrix_id: UN0046.1
  name: PK19363.1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0046.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0046.1/
  version: '1'
- base_id: UN0047
  collection: UNVALIDATED
  matrix_id: UN0047.1
  name: PK19621.1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0047.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0047.1/
  version: '1'
- base_id: UN0048
  collection: UNVALIDATED
  matrix_id: UN0048.1
  name: PK19717.1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0048.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0048.1/
  version: '1'
- base_id: UN0049
  collection: UNVALIDATED
  matrix_id: UN0049.1
  name: PK20225.1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0049.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0049.1/
  version: '1'
- base_id: UN0050
  collection: UNVALIDATED
  matrix_id: UN0050.1
  name: PK20317.1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0050.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0050.1/
  version: '1'
- base_id: UN0051
  collection: UNVALIDATED
  matrix_id: UN0051.1
  name: PK20392.1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0051.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0051.1/
  version: '1'
